<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-auth" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-common" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-gateway" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops-api/blade-flow-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops-api/blade-flow-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops-api/blade-resource-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops-api/blade-resource-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-admin" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-develop" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-develop/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-develop/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-flow" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-flow/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-flow/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-log" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-log/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-log/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-report" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-report/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-report/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-resource" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-resource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-resource/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-swagger" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-swagger/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-swagger/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-turbine" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-turbine/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-turbine/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob-admin" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-plugin" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-plugin-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-business-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-desk-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-desk-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-dict-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-dict-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-manager-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-manager-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-scope-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-scope-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-system-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-system-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-user-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-user-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-business" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-desk" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-desk/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-desk/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-manager" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-manager/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-manager/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-system" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-user" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-user/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-user/src/main/resources" charset="UTF-8" />
  </component>
</project>